--GENERATED ON: 05/12/2024 06:59:16


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-mediumt-comp'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=434,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0454545454545455,0),
		[3]=v2fM(0,0909090909090909,0),
		[4]=v2fM(0,136363636363636,0),
		[5]=v2fM(0,181818181818182,0),
		[6]=v2fM(0,227272727272727,0),
		[7]=v2fM(0,272727272727273,0),
		[8]=v2fM(0,318181818181818,0),
		[9]=v2fM(0,363636363636364,0),
		[10]=v2fM(0,409090909090909,0),
		[11]=v2fM(0,454545454545455,0),
		[12]=v2fM(0,5,0),
		[13]=v2fM(0,545454545454545,0),
		[14]=v2fM(0,590909090909091,0),
		[15]=v2fM(0,636363636363636,0),
		[16]=v2fM(0,681818181818182,0),
		[17]=v2fM(0,727272727272727,0),
		[18]=v2fM(0,772727272727273,0),
		[19]=v2fM(0,818181818181818,0),
		[20]=v2fM(0,863636363636364,0),
		[21]=v2fM(0,909090909090909,0),
		[22]=v2fM(0,954545454545455,0),
		[23]=v2fM(0,0,142857142857143),
		[24]=v2fM(0,0454545454545455,0,142857142857143),
		[25]=v2fM(0,0909090909090909,0,142857142857143),
		[26]=v2fM(0,136363636363636,0,142857142857143),
		[27]=v2fM(0,181818181818182,0,142857142857143),
		[28]=v2fM(0,227272727272727,0,142857142857143),
		[29]=v2fM(0,272727272727273,0,142857142857143),
		[30]=v2fM(0,318181818181818,0,142857142857143),
		[31]=v2fM(0,363636363636364,0,142857142857143),
		[32]=v2fM(0,409090909090909,0,142857142857143),
		[33]=v2fM(0,454545454545455,0,142857142857143),
		[34]=v2fM(0,5,0,142857142857143),
		[35]=v2fM(0,545454545454545,0,142857142857143),
		[36]=v2fM(0,590909090909091,0,142857142857143),
		[37]=v2fM(0,636363636363636,0,142857142857143),
		[38]=v2fM(0,681818181818182,0,142857142857143),
		[39]=v2fM(0,727272727272727,0,142857142857143),
		[40]=v2fM(0,772727272727273,0,142857142857143),
		[41]=v2fM(0,818181818181818,0,142857142857143),
		[42]=v2fM(0,863636363636364,0,142857142857143),
		[43]=v2fM(0,909090909090909,0,142857142857143),
		[44]=v2fM(0,954545454545455,0,142857142857143),
		[45]=v2fM(0,0,285714285714286),
		[46]=v2fM(0,0454545454545455,0,285714285714286),
		[47]=v2fM(0,0909090909090909,0,285714285714286),
		[48]=v2fM(0,136363636363636,0,285714285714286),
		[49]=v2fM(0,181818181818182,0,285714285714286),
		[50]=v2fM(0,227272727272727,0,285714285714286),
		[51]=v2fM(0,272727272727273,0,285714285714286),
		[52]=v2fM(0,318181818181818,0,285714285714286),
		[53]=v2fM(0,363636363636364,0,285714285714286),
		[54]=v2fM(0,409090909090909,0,285714285714286),
		[55]=v2fM(0,454545454545455,0,285714285714286),
		[56]=v2fM(0,5,0,285714285714286),
		[57]=v2fM(0,545454545454545,0,285714285714286),
		[58]=v2fM(0,590909090909091,0,285714285714286),
		[59]=v2fM(0,636363636363636,0,285714285714286),
		[60]=v2fM(0,681818181818182,0,285714285714286),
		[61]=v2fM(0,727272727272727,0,285714285714286),
		[62]=v2fM(0,772727272727273,0,285714285714286),
		[63]=v2fM(0,818181818181818,0,285714285714286),
		[64]=v2fM(0,863636363636364,0,285714285714286),
		[65]=v2fM(0,909090909090909,0,285714285714286),
		[66]=v2fM(0,954545454545455,0,285714285714286),
		[67]=v2fM(0,0,428571428571429),
		[68]=v2fM(0,0454545454545455,0,428571428571429),
		[69]=v2fM(0,0909090909090909,0,428571428571429),
		[70]=v2fM(0,136363636363636,0,428571428571429),
		[71]=v2fM(0,181818181818182,0,428571428571429),
		[72]=v2fM(0,227272727272727,0,428571428571429),
		[73]=v2fM(0,272727272727273,0,428571428571429),
		[74]=v2fM(0,318181818181818,0,428571428571429),
		[75]=v2fM(0,363636363636364,0,428571428571429),
		[76]=v2fM(0,409090909090909,0,428571428571429),
		[77]=v2fM(0,454545454545455,0,428571428571429),
		[78]=v2fM(0,5,0,428571428571429),
		[79]=v2fM(0,545454545454545,0,428571428571429),
		[80]=v2fM(0,590909090909091,0,428571428571429),
		[81]=v2fM(0,636363636363636,0,428571428571429),
		[82]=v2fM(0,681818181818182,0,428571428571429),
		[83]=v2fM(0,727272727272727,0,428571428571429),
		[84]=v2fM(0,772727272727273,0,428571428571429),
		[85]=v2fM(0,818181818181818,0,428571428571429),
		[86]=v2fM(0,863636363636364,0,428571428571429),
		[87]=v2fM(0,909090909090909,0,428571428571429),
		[88]=v2fM(0,954545454545455,0,428571428571429),
		[89]=v2fM(0,0,571428571428571),
		[90]=v2fM(0,0454545454545455,0,571428571428571),
		[91]=v2fM(0,0909090909090909,0,571428571428571),
		[92]=v2fM(0,136363636363636,0,571428571428571),
		[93]=v2fM(0,181818181818182,0,571428571428571),
		[94]=v2fM(0,227272727272727,0,571428571428571),
		[95]=v2fM(0,272727272727273,0,571428571428571),
		[96]=v2fM(0,318181818181818,0,571428571428571),
		[97]=v2fM(0,363636363636364,0,571428571428571),
		[98]=v2fM(0,409090909090909,0,571428571428571),
		[99]=v2fM(0,454545454545455,0,571428571428571),
		[100]=v2fM(0,5,0,571428571428571),
		[101]=v2fM(0,545454545454545,0,571428571428571),
		[102]=v2fM(0,590909090909091,0,571428571428571),
		[103]=v2fM(0,636363636363636,0,571428571428571),
		[104]=v2fM(0,681818181818182,0,571428571428571),
		[105]=v2fM(0,727272727272727,0,571428571428571),
		[106]=v2fM(0,772727272727273,0,571428571428571),
		[107]=v2fM(0,818181818181818,0,571428571428571),
		[108]=v2fM(0,863636363636364,0,571428571428571),
		[109]=v2fM(0,909090909090909,0,571428571428571),
		[110]=v2fM(0,954545454545455,0,571428571428571),
		[111]=v2fM(0,0,714285714285714),
		[112]=v2fM(0,0454545454545455,0,714285714285714),
		[113]=v2fM(0,0909090909090909,0,714285714285714),
		[114]=v2fM(0,136363636363636,0,714285714285714),
		[115]=v2fM(0,181818181818182,0,714285714285714),
		[116]=v2fM(0,227272727272727,0,714285714285714),
		[117]=v2fM(0,272727272727273,0,714285714285714),
		[118]=v2fM(0,318181818181818,0,714285714285714),
		[119]=v2fM(0,363636363636364,0,714285714285714),
		[120]=v2fM(0,409090909090909,0,714285714285714),
		[121]=v2fM(0,454545454545455,0,714285714285714),
		[122]=v2fM(0,5,0,714285714285714),
		[123]=v2fM(0,545454545454545,0,714285714285714),
		[124]=v2fM(0,590909090909091,0,714285714285714),
		[125]=v2fM(0,636363636363636,0,714285714285714),
		[126]=v2fM(0,681818181818182,0,714285714285714),
		[127]=v2fM(0,727272727272727,0,714285714285714),
		[128]=v2fM(0,772727272727273,0,714285714285714),
		[129]=v2fM(0,818181818181818,0,714285714285714),
		[130]=v2fM(0,863636363636364,0,714285714285714),
		[131]=v2fM(0,909090909090909,0,714285714285714),
		[132]=v2fM(0,954545454545455,0,714285714285714),
		[133]=v2fM(0,0,857142857142857),
		[134]=v2fM(0,0454545454545455,0,857142857142857),
		[135]=v2fM(0,0909090909090909,0,857142857142857),
		[136]=v2fM(0,136363636363636,0,857142857142857),
		[137]=v2fM(0,181818181818182,0,857142857142857),
		[138]=v2fM(0,227272727272727,0,857142857142857),
		[139]=v2fM(0,272727272727273,0,857142857142857),
		[140]=v2fM(0,318181818181818,0,857142857142857),
		[141]=v2fM(0,363636363636364,0,857142857142857),
		[142]=v2fM(0,409090909090909,0,857142857142857),
		[143]=v2fM(0,454545454545455,0,857142857142857),
		[144]=v2fM(0,5,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=46,HEIGHT=62},
		[2]={WIDTH=46,HEIGHT=62},
		[3]={WIDTH=46,HEIGHT=62},
		[4]={WIDTH=46,HEIGHT=62},
		[5]={WIDTH=46,HEIGHT=62},
		[6]={WIDTH=46,HEIGHT=62},
		[7]={WIDTH=46,HEIGHT=62},
		[8]={WIDTH=46,HEIGHT=62},
		[9]={WIDTH=46,HEIGHT=62},
		[10]={WIDTH=46,HEIGHT=62},
		[11]={WIDTH=46,HEIGHT=62},
		[12]={WIDTH=46,HEIGHT=62},
		[13]={WIDTH=46,HEIGHT=62},
		[14]={WIDTH=46,HEIGHT=62},
		[15]={WIDTH=46,HEIGHT=62},
		[16]={WIDTH=46,HEIGHT=62},
		[17]={WIDTH=46,HEIGHT=62},
		[18]={WIDTH=46,HEIGHT=62},
		[19]={WIDTH=46,HEIGHT=62},
		[20]={WIDTH=46,HEIGHT=62},
		[21]={WIDTH=46,HEIGHT=62},
		[22]={WIDTH=46,HEIGHT=62},
		[23]={WIDTH=46,HEIGHT=62},
		[24]={WIDTH=46,HEIGHT=62},
		[25]={WIDTH=46,HEIGHT=62},
		[26]={WIDTH=46,HEIGHT=62},
		[27]={WIDTH=46,HEIGHT=62},
		[28]={WIDTH=46,HEIGHT=62},
		[29]={WIDTH=46,HEIGHT=62},
		[30]={WIDTH=46,HEIGHT=62},
		[31]={WIDTH=46,HEIGHT=62},
		[32]={WIDTH=46,HEIGHT=62},
		[33]={WIDTH=46,HEIGHT=62},
		[34]={WIDTH=46,HEIGHT=62},
		[35]={WIDTH=46,HEIGHT=62},
		[36]={WIDTH=46,HEIGHT=62},
		[37]={WIDTH=46,HEIGHT=62},
		[38]={WIDTH=46,HEIGHT=62},
		[39]={WIDTH=46,HEIGHT=62},
		[40]={WIDTH=46,HEIGHT=62},
		[41]={WIDTH=46,HEIGHT=62},
		[42]={WIDTH=46,HEIGHT=62},
		[43]={WIDTH=46,HEIGHT=62},
		[44]={WIDTH=46,HEIGHT=62},
		[45]={WIDTH=46,HEIGHT=62},
		[46]={WIDTH=46,HEIGHT=62},
		[47]={WIDTH=46,HEIGHT=62},
		[48]={WIDTH=46,HEIGHT=62},
		[49]={WIDTH=46,HEIGHT=62},
		[50]={WIDTH=46,HEIGHT=62},
		[51]={WIDTH=46,HEIGHT=62},
		[52]={WIDTH=46,HEIGHT=62},
		[53]={WIDTH=46,HEIGHT=62},
		[54]={WIDTH=46,HEIGHT=62},
		[55]={WIDTH=46,HEIGHT=62},
		[56]={WIDTH=46,HEIGHT=62},
		[57]={WIDTH=46,HEIGHT=62},
		[58]={WIDTH=46,HEIGHT=62},
		[59]={WIDTH=46,HEIGHT=62},
		[60]={WIDTH=46,HEIGHT=62},
		[61]={WIDTH=46,HEIGHT=62},
		[62]={WIDTH=46,HEIGHT=62},
		[63]={WIDTH=46,HEIGHT=62},
		[64]={WIDTH=46,HEIGHT=62},
		[65]={WIDTH=46,HEIGHT=62},
		[66]={WIDTH=46,HEIGHT=62},
		[67]={WIDTH=46,HEIGHT=62},
		[68]={WIDTH=46,HEIGHT=62},
		[69]={WIDTH=46,HEIGHT=62},
		[70]={WIDTH=46,HEIGHT=62},
		[71]={WIDTH=46,HEIGHT=62},
		[72]={WIDTH=46,HEIGHT=62},
		[73]={WIDTH=46,HEIGHT=62},
		[74]={WIDTH=46,HEIGHT=62},
		[75]={WIDTH=46,HEIGHT=62},
		[76]={WIDTH=46,HEIGHT=62},
		[77]={WIDTH=46,HEIGHT=62},
		[78]={WIDTH=46,HEIGHT=62},
		[79]={WIDTH=46,HEIGHT=62},
		[80]={WIDTH=46,HEIGHT=62},
		[81]={WIDTH=46,HEIGHT=62},
		[82]={WIDTH=46,HEIGHT=62},
		[83]={WIDTH=46,HEIGHT=62},
		[84]={WIDTH=46,HEIGHT=62},
		[85]={WIDTH=46,HEIGHT=62},
		[86]={WIDTH=46,HEIGHT=62},
		[87]={WIDTH=46,HEIGHT=62},
		[88]={WIDTH=46,HEIGHT=62},
		[89]={WIDTH=46,HEIGHT=62},
		[90]={WIDTH=46,HEIGHT=62},
		[91]={WIDTH=46,HEIGHT=62},
		[92]={WIDTH=46,HEIGHT=62},
		[93]={WIDTH=46,HEIGHT=62},
		[94]={WIDTH=46,HEIGHT=62},
		[95]={WIDTH=46,HEIGHT=62},
		[96]={WIDTH=46,HEIGHT=62},
		[97]={WIDTH=46,HEIGHT=62},
		[98]={WIDTH=46,HEIGHT=62},
		[99]={WIDTH=46,HEIGHT=62},
		[100]={WIDTH=46,HEIGHT=62},
		[101]={WIDTH=46,HEIGHT=62},
		[102]={WIDTH=46,HEIGHT=62},
		[103]={WIDTH=46,HEIGHT=62},
		[104]={WIDTH=46,HEIGHT=62},
		[105]={WIDTH=46,HEIGHT=62},
		[106]={WIDTH=46,HEIGHT=62},
		[107]={WIDTH=46,HEIGHT=62},
		[108]={WIDTH=46,HEIGHT=62},
		[109]={WIDTH=46,HEIGHT=62},
		[110]={WIDTH=46,HEIGHT=62},
		[111]={WIDTH=46,HEIGHT=62},
		[112]={WIDTH=46,HEIGHT=62},
		[113]={WIDTH=46,HEIGHT=62},
		[114]={WIDTH=46,HEIGHT=62},
		[115]={WIDTH=46,HEIGHT=62},
		[116]={WIDTH=46,HEIGHT=62},
		[117]={WIDTH=46,HEIGHT=62},
		[118]={WIDTH=46,HEIGHT=62},
		[119]={WIDTH=46,HEIGHT=62},
		[120]={WIDTH=46,HEIGHT=62},
		[121]={WIDTH=46,HEIGHT=62},
		[122]={WIDTH=46,HEIGHT=62},
		[123]={WIDTH=46,HEIGHT=62},
		[124]={WIDTH=46,HEIGHT=62},
		[125]={WIDTH=46,HEIGHT=62},
		[126]={WIDTH=46,HEIGHT=62},
		[127]={WIDTH=46,HEIGHT=62},
		[128]={WIDTH=46,HEIGHT=62},
		[129]={WIDTH=46,HEIGHT=62},
		[130]={WIDTH=46,HEIGHT=62},
		[131]={WIDTH=46,HEIGHT=62},
		[132]={WIDTH=46,HEIGHT=62},
		[133]={WIDTH=46,HEIGHT=62},
		[134]={WIDTH=46,HEIGHT=62},
		[135]={WIDTH=46,HEIGHT=62},
		[136]={WIDTH=46,HEIGHT=62},
		[137]={WIDTH=46,HEIGHT=62},
		[138]={WIDTH=46,HEIGHT=62},
		[139]={WIDTH=46,HEIGHT=62},
		[140]={WIDTH=46,HEIGHT=62},
		[141]={WIDTH=46,HEIGHT=62},
		[142]={WIDTH=46,HEIGHT=62},
		[143]={WIDTH=46,HEIGHT=62},
		[144]={WIDTH=46,HEIGHT=62},
	},
	FRAME_INDEXS={
		['c-u-mediumt-comp0096']=1,
		['c-u-mediumt-comp0095']=2,
		['c-u-mediumt-comp0098']=3,
		['c-u-mediumt-comp0097']=4,
		['c-u-mediumt-comp0094']=5,
		['c-u-mediumt-comp0091']=6,
		['c-u-mediumt-comp0090']=7,
		['c-u-mediumt-comp0093']=8,
		['c-u-mediumt-comp0092']=9,
		['c-u-mediumt-comp0105']=10,
		['c-u-mediumt-comp0104']=11,
		['c-u-mediumt-comp0107']=12,
		['c-u-mediumt-comp0106']=13,
		['c-u-mediumt-comp0103']=14,
		['c-u-mediumt-comp0100']=15,
		['c-u-mediumt-comp0099']=16,
		['c-u-mediumt-comp0102']=17,
		['c-u-mediumt-comp0101']=18,
		['c-u-mediumt-comp0078']=19,
		['c-u-mediumt-comp0077']=20,
		['c-u-mediumt-comp0080']=21,
		['c-u-mediumt-comp0079']=22,
		['c-u-mediumt-comp0076']=23,
		['c-u-mediumt-comp0073']=24,
		['c-u-mediumt-comp0072']=25,
		['c-u-mediumt-comp0075']=26,
		['c-u-mediumt-comp0074']=27,
		['c-u-mediumt-comp0087']=28,
		['c-u-mediumt-comp0086']=29,
		['c-u-mediumt-comp0089']=30,
		['c-u-mediumt-comp0088']=31,
		['c-u-mediumt-comp0085']=32,
		['c-u-mediumt-comp0082']=33,
		['c-u-mediumt-comp0081']=34,
		['c-u-mediumt-comp0084']=35,
		['c-u-mediumt-comp0083']=36,
		['c-u-mediumt-comp0132']=37,
		['c-u-mediumt-comp0131']=38,
		['c-u-mediumt-comp0134']=39,
		['c-u-mediumt-comp0133']=40,
		['c-u-mediumt-comp0130']=41,
		['c-u-mediumt-comp0127']=42,
		['c-u-mediumt-comp0126']=43,
		['c-u-mediumt-comp0129']=44,
		['c-u-mediumt-comp0128']=45,
		['c-u-mediumt-comp0141']=46,
		['c-u-mediumt-comp0140']=47,
		['c-u-mediumt-comp0143']=48,
		['c-u-mediumt-comp0142']=49,
		['c-u-mediumt-comp0139']=50,
		['c-u-mediumt-comp0136']=51,
		['c-u-mediumt-comp0135']=52,
		['c-u-mediumt-comp0138']=53,
		['c-u-mediumt-comp0137']=54,
		['c-u-mediumt-comp0114']=55,
		['c-u-mediumt-comp0113']=56,
		['c-u-mediumt-comp0116']=57,
		['c-u-mediumt-comp0115']=58,
		['c-u-mediumt-comp0112']=59,
		['c-u-mediumt-comp0109']=60,
		['c-u-mediumt-comp0108']=61,
		['c-u-mediumt-comp0111']=62,
		['c-u-mediumt-comp0110']=63,
		['c-u-mediumt-comp0123']=64,
		['c-u-mediumt-comp0122']=65,
		['c-u-mediumt-comp0125']=66,
		['c-u-mediumt-comp0124']=67,
		['c-u-mediumt-comp0121']=68,
		['c-u-mediumt-comp0118']=69,
		['c-u-mediumt-comp0117']=70,
		['c-u-mediumt-comp0120']=71,
		['c-u-mediumt-comp0119']=72,
		['c-u-mediumt-comp0024']=73,
		['c-u-mediumt-comp0023']=74,
		['c-u-mediumt-comp0026']=75,
		['c-u-mediumt-comp0025']=76,
		['c-u-mediumt-comp0022']=77,
		['c-u-mediumt-comp0019']=78,
		['c-u-mediumt-comp0018']=79,
		['c-u-mediumt-comp0021']=80,
		['c-u-mediumt-comp0020']=81,
		['c-u-mediumt-comp0033']=82,
		['c-u-mediumt-comp0032']=83,
		['c-u-mediumt-comp0035']=84,
		['c-u-mediumt-comp0034']=85,
		['c-u-mediumt-comp0031']=86,
		['c-u-mediumt-comp0028']=87,
		['c-u-mediumt-comp0027']=88,
		['c-u-mediumt-comp0030']=89,
		['c-u-mediumt-comp0029']=90,
		['c-u-mediumt-comp0006']=91,
		['c-u-mediumt-comp0005']=92,
		['c-u-mediumt-comp0008']=93,
		['c-u-mediumt-comp0007']=94,
		['c-u-mediumt-comp0004']=95,
		['c-u-mediumt-comp0001']=96,
		['c-u-mediumt-comp0000']=97,
		['c-u-mediumt-comp0003']=98,
		['c-u-mediumt-comp0002']=99,
		['c-u-mediumt-comp0015']=100,
		['c-u-mediumt-comp0014']=101,
		['c-u-mediumt-comp0017']=102,
		['c-u-mediumt-comp0016']=103,
		['c-u-mediumt-comp0013']=104,
		['c-u-mediumt-comp0010']=105,
		['c-u-mediumt-comp0009']=106,
		['c-u-mediumt-comp0012']=107,
		['c-u-mediumt-comp0011']=108,
		['c-u-mediumt-comp0060']=109,
		['c-u-mediumt-comp0059']=110,
		['c-u-mediumt-comp0062']=111,
		['c-u-mediumt-comp0061']=112,
		['c-u-mediumt-comp0058']=113,
		['c-u-mediumt-comp0055']=114,
		['c-u-mediumt-comp0054']=115,
		['c-u-mediumt-comp0057']=116,
		['c-u-mediumt-comp0056']=117,
		['c-u-mediumt-comp0069']=118,
		['c-u-mediumt-comp0068']=119,
		['c-u-mediumt-comp0071']=120,
		['c-u-mediumt-comp0070']=121,
		['c-u-mediumt-comp0067']=122,
		['c-u-mediumt-comp0064']=123,
		['c-u-mediumt-comp0063']=124,
		['c-u-mediumt-comp0066']=125,
		['c-u-mediumt-comp0065']=126,
		['c-u-mediumt-comp0042']=127,
		['c-u-mediumt-comp0041']=128,
		['c-u-mediumt-comp0044']=129,
		['c-u-mediumt-comp0043']=130,
		['c-u-mediumt-comp0040']=131,
		['c-u-mediumt-comp0037']=132,
		['c-u-mediumt-comp0036']=133,
		['c-u-mediumt-comp0039']=134,
		['c-u-mediumt-comp0038']=135,
		['c-u-mediumt-comp0051']=136,
		['c-u-mediumt-comp0050']=137,
		['c-u-mediumt-comp0053']=138,
		['c-u-mediumt-comp0052']=139,
		['c-u-mediumt-comp0049']=140,
		['c-u-mediumt-comp0046']=141,
		['c-u-mediumt-comp0045']=142,
		['c-u-mediumt-comp0048']=143,
		['c-u-mediumt-comp0047']=144,
	},
};
